* {
  padding: 0;
  margin: 0;
}

body {
  width: 1280px;
  margin: 0 auto;
}

.btn-theme {
  position: fixed;
  border: none; 
  background-color: rgba(250, 235, 215, 0.5);
  padding: 12px;
  color: rgb(88, 79, 36);
  cursor: pointer;
}

.dark-theme {
  background-color: rgb(48, 48, 48);
  color: #fff;
}

.navigation {
  display: flex;
  align-items: center;
  justify-content: center;
}

.navigation .nav-item {
  text-transform: uppercase;
  list-style-type: none;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
  letter-spacing: 2.7px;
  margin: 25.5px 72px 25.5px 0;
}

.navigation :last-child {
  margin-right: 0;
}

.navigation .nav-item a {
  text-decoration: none;
  color: rgba(255, 0, 0, 1);
}

.banner .banner-image {
  width: 100%;
  margin: 0 auto;
}

.heading {
  font-size: 22px;
  font-weight: 700;
  line-height: 26.82px;
  letter-spacing: 3.3px;
  text-align: center;
  margin: 48px auto 38px auto;
  text-transform: uppercase;
}

.content {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 2.4px;
  text-align: center;
  margin: 0 67.5px;
}

.about {
  margin-top: 28px;
}

.button {
  margin-top: 66px;
  display: flex;
  justify-content: center;
}

.start {
  background-color: rgba(255, 0, 0, 1);
  padding: 18px 43.5px 17px 42px;
  padding-bottom: 17px;
  border-radius: 4px;
  border: none;
  text-align: center;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
}

.copyright {
  display: flex;
  justify-content: flex-end;
}

.copyright span {
  margin: 82px 105px 29px auto;
  font-weight: 700;
  font-size: 16px;
  line-height: 19.5px;
  letter-spacing: 2.4px;
}

